$('#backlogsorterlow').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [id,state,priority,severity] = idstate.split('###');
    $('#backloglow'+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/dropped_on_backloglow'+severity, {doc_id:id});
    $('#backlog'+priority+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/populate_backlog_kanban_column?priority='+priority+'&severity='+severity);
});

$('#backlogsortermedium').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [id,state,priority,severity] = idstate.split('###');
    $('#backlogmedium'+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/dropped_on_backlogmedium'+severity, {doc_id:id});
    $('#backlog'+priority+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/populate_backlog_kanban_column?priority='+priority+'&severity='+severity);
});

$('#backlogsorterhigh').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [id,state,priority,severity] = idstate.split('###');
    $('#backloghigh'+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/dropped_on_backloghigh'+severity, {doc_id:id});
    $('#backlog'+priority+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/populate_backlog_kanban_column?priority='+priority+'&severity='+severity);
});

$('#backlogsortercritical').on("drop", function(e,ui){
    var id = "";
    idstate = ui.draggable.attr("id");
    [id,state,priority,severity] = idstate.split('###');
    $('#backlogcritical'+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/dropped_on_backlogcritical'+severity, {doc_id:id});
    $('#backlog'+priority+severity).html('<img src="/images/ajax-loader.gif">').load('/backlog/populate_backlog_kanban_column?priority='+priority+'&severity='+severity);
});